Subject: Re: 23.1; doc of load-history

From: Chong Yidong <[email-masked]>
Date: Fri, 01 Jan 2010 13:15:15 -0500

> Oddly enough, neither the doc string nor the Elisp manual mentions
> that `load-history' is in fact a load history. They do not say that
> what is in the list is a record of what has _already been_ loaded.

Thanks, I've changed the docstring and manual to make this clearer.